/*
Theme Name: Twenty Seventeen Child Theme
Theme URI: https://lofty.nz
Author: Dougal Wickham
Author URI: https://lofty.nz
Template: twentyseventeen
Description: Child theme for Twenty Seventeen.
Version: 0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain: twentyseventeen-child




*/

.nzg-header-image{
    background-color: #5b9dd9;
    text-align: center;
    max-height: 912px;
    position: relative;
}
.nzg-header-image span{
    position: absolute;
    right: 10px;
    bottom: 10px;
    color: #fff;
    font-size: 11px;
}
.team-member{
    margin-bottom: 50px;
    text-align: center;
}
.team-member h4{
    padding-top: 0.5em;
    margin-bottom: 0;
}
.team-member p{
    margin-bottom: 0;
}
.team-member img{
    max-width: 80%;
}
#team .section-subheading {
    margin-top: 30px;
    margin-bottom: 35px;
}

a.blue-link {
    display: block;
    color: #3379cf;
    font-weight: bold;
}
.side-notes, .heifer-grazing-nav {
    border-top: solid 4px #000;
    border-bottom: solid 4px #000;
}
.side-notes p {
    margin-top: 0.35em;
    margin-bottom: 0.35em;
}
.heifer-grazing-nav p {
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}
.side-notes .side-note {
    font-style: italic;
}
.content-area .spaced-content {
    margin-top: 30px;
    margin-bottom: 30px;
}
.site-title{
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: none;
    font-size: 2.6em;
}

.heifer-bullet{
    position: relative;
}
.heifer-bullet img{
    position: absolute;
    margin: 0 10px 10px 10px;
}
.heifer-bullet span{
    display: block;
    padding-left: 50px;
}

#content ul, #content ol {
    margin-left: 2rem;
}

#content ul.menu, #content ol.menu {
    margin-left: 0;
}

.spacer {
    clear: both;
}

.entry-content a, .entry-content a:hover {
    box-shadow: none;
}

.staff-profile {
    margin-bottom: 30px;
}
.staff-profile h4{
    padding-top: 0.3em;
    margin-bottom: 0.3em;
}
.staff-profile p{
    margin-bottom: 0.3em;
}

/*
Turn off the page title
 */
.page .page-title-hidden .entry-header h1{ display: none; }

@media screen and (min-width: 20em) {
    .site-title{
        font-size: 2.6rem;
    }
    .site-description{
        font-size: 0.75rem;
    }
}

@media screen and (min-width: 30em) {

}

@media screen and (min-width: 48em) {

    .page-full-width #primary .entry-content {
        width: 100% !important;
    }

    .page-full-width #primary .entry-header {
        width: 100% !important;
    }

    .two-column-left {
        float: left;
        width: 36%;
    }

    .two-column-right {
        float: right;
        width: 58%;
    }

    .twentyseventeen-panel .panel-image {
        max-height: 320px;
        background-attachment: scroll;
    }

    .site-content {
        padding-top: 2.5em;
    }
}